/*
---------------------------------------General---------------------------------------------------
*/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	line-height:1.2em;
	}
ul, li, p {
	margin:0;
	padding:0;
	list-style:none;
	}
img {
	border:0;padding:0;
	}
h1 {
	font-size:14px;
	margin-top:0px;
	margin-bottom:0px;
	letter-spacing:-1px;
	line-height:21px;
	font-family:Arial, Helvetica, sans-serif;
	}
h2 {
	font-size:12px;
	margin-top:0px;
	margin-bottom:15px;
	letter-spacing:-1px;
	font-family:Arial, Helvetica, sans-serif;
	}
/*endGeneral*/

#container_all{
 width:800px;
 margin:0px auto 0px auto;
}
  #container{
    width:800px;
	float:left;
	border:2px solid #ececec;
	margin-top:10px;
  }
  /*
  --------------------------------------------header-------------------------------------------
  */
  #header{
   width:800px;
   height:92px;
   background-color:#990000;
   background:url('images/bg_header.gif') repeat-x;
  }
    #container_sigla{
     width:236px;
     background-color:#ffffff;
     float:left;
     padding:0;
    }
      #sigla{
       width:217px;
       float:right;
       padding:0;
      }
    #c_order{
      width:200px;
      height:80px;
      float:right;
      padding-bottom:10px;
      margin-right:20px;
    }
    * html #c_order{
      margin-right:10px;
    }
      #order_cos{
       width:200px;
       height:39px;
       padding-top:30px;
       float:right;
      }
      #order_link{
       width:200px;
       text-align:right;
      }
     .link_order{
      font-family:Arial,Helvetica,sans-serif;
      font-size:11px;
      color:#993300;
      text-decoration:none;
     }
     .link_order:hover{
      background-color:#f1f1f1;
     }
  /*endHeader*/
  
  /*
  ---------------------------------------------content--------------------------------------------
  */
  #container_content{
   width:800px;
   float:left;
   padding:0;
   margin-top:0;
  }
  * html #container_content{
    margin-top:-3px;
  }
   #left{
    width:150px;
    height:425px;
    float:left;
    border-right:1px solid #993300;
    border-bottom:10px solid #993300;
    border-top:1px solid #993300;
    padding:0;
   }
     #menu{
      width:145px;
      height:100px;
      float:left;
      margin-top:10px;
     }
      #c_link_menu{
       width:145px;
       float:left;
      }
       .link_menu{
        width:143px;
        height:19px;
        font-family:Arial,Helvetica,sans-serif;
        color:#666666;
        font-size:11px;
        font-weight:bold;
        text-decoration:none;
        display:block;
        padding-top:6px;
        text-align:right;
        border-top:1px solid #ffffff;
        border-bottom:1px solid #ffffff;
       }
       .link_menu:hover{
        color:#993300;
        border-top:1px solid #666666;
        border-bottom:1px solid #666666;
       }
       .link_ico{
        padding-left:3px;
       }
   #right{
    width:644px;
    height:425px;
    float:left;
    margin-left:4px;
    border-left:1px solid #666666;
    border-top:1px solid #666666;
    border-bottom:10px solid #666666;
    padding:0;
   }
     #all_content{
      width:600px;
      padding:16px;
     }
     #all_content1{
      width:600px;
      padding:6px;
     }
     
     .desc {
       text-indent: 15px;
     }
     .desc1 {
       text-indent: 25px;
     }
     
     .title {
       text-align: center;
       font-weight: bold;
       font-family:Arial,Helvetica,sans-serif;
       font-size: 12px;
       padding-bottom: 8px;
     }
     
     .link_demo{
        font-family:Arial,Helvetica,sans-serif;
        color:#666666;
        font-size:11px;
        font-weight:bold;
        text-decoration:none;
        padding-top:6px;
        text-align:center;
       }
       .link_demo:hover{
        color:#993300;
        border-bottom:1px solid #666666;
       }
       
       .price {
         text-align: center;
         color: #993300;
         font-size: 12px;
         font-weight: bold; 
         text-decoration: none;
       }
       .price:hover{
        color:#666666;
        text-decoration: underline;
        text-align: center;
        font-weight: bold;
       }
       .price1 {
         text-align: center;
         color: #993300;
         font-size: 12px;
         font-weight: bold; 
       }
    
	ul li:before {
	content: "\00BB \0020";
	color: #993300;
	}
	ul li{
	color: #666666;
	}
	
	* html ul li {
	list-style-type: square;
	list-style-position: inside;
	color: #666666;
	}
	
	span.nr {
	color: #993300;
	font-weight: bold;
	}

     
  /*endContent*/
 
  /*
  ------------------------------------footer--------------------------------------------------
  */
  #footer{
   width:800px;
   height:30px;
   float:left;
   text-align:right;
   color:#cccccc;
   letter-spacing:1px;
   padding-top:10px;
  }
  /*end footer*/
  